/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#s3 a.lumise-button.lumise-list-button {
    font-family: 'font1' !important;
    letter-spacing: -1px;
    font-size: 18px;
    line-height: 28px;
    background-image: var(--g);
    padding: 5px 20px 5px 20px;
    color: #fff;
    display: table;
    margin: 0 auto;
    border-radius: 5px;
}
/* #top a#logo {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
} */
#footer .n1 {
    width: 60%;
}
a#lumise-customize-button {
    margin-top: 20px;
    font-family: 'font1' !important;
    letter-spacing: -1px;
    font-size: 20px;
    line-height: 30px;
    background-image: var(--g);
    padding-inline: 30px;
}
#pop-sec .wpb_video_wrapper {
    padding: 0px !important;
}
#pop-sec video.nectar-video-self-hosted {
    width: 100% !important;
    height: 470px !important;
}
#pop-sec h2 {
    color: #fff;
    font-size: 40px;
}
:root{
    --c:var(--nectar-accent-color);
--c1: var(--nectar-extra-color-1);
	--c2: var(--nectar-extra-color-2);
	--c3: var(--nectar-extra-color-3);
--g: linear-gradient(90deg,rgba(140, 0, 0, 1) 0%, rgba(186, 13, 13, 1) 100%);
	--g1: linear-gradient(180deg, var(--c) 0%, var(--c1)  50%, var(--c)  100%);
	
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb
{
	background: var(--c);
}
::selection {
  background:  var(--c);
	color:#fff;
}
div#gform_confirmation_message_1 {
    font-family: 'font1' !important;
}
#s2 .t1 h2 {
    font-family: font3 !important;
/*     color: #000; */
}
#top nav ul.sf-menu.sf-js-enabled.sf-arrows li a:hover {
    background-color: #000;
    color: #fff;
}
#footer .m4 ul li a:hover {
    color: #f01615;
}
#s3 .flickity-prev-next-button:disabled {
    opacity: 1 !important;
    display: block;
}
#s6 .m1 {
    scale: 1.1;
    margin-left: -20px;
}
/*------typography-----------*/
html body h1{
	font-family:font2 !important;
}
html body h2{
	font-family:font1  !important;
}
html body h3{
	font-family:font1  !important;
}
html body h4{
	font-family:font2  !important;
}
html body h5{
	font-family:font2  !important;
}
html body h6{
	font-family:font2  !important;
}
html body p,html body em,html body a,html body button,html body input,html body label,html body legend,html body .wpb_text_column li,html body .nectar-split-heading li,html body .nectar-fancy-ul li,html body input[type=submit]{
font-family:font3 !important;
}
html body strong{
font-family:inherit;
}
/*------typography-----------*/
body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
background: var(--c) !important;
}
header#top li#menu-item-161 a:before {
    border-radius: 50px !important;
}
header#top li#menu-item-241 a:before{
    border-radius: 50px !important;
}
div#header-secondary-outer .container {
    max-width: 100% !important;
    padding-inline: 0;
}
 
div#header-secondary-outer .container nav ul {
    max-width: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
 
div#header-secondary-outer .container nav ul  li#menu-item-61 {
    width: 100%;
}
#header-secondary-outer ul li a span {
    font-family: 'font4' !important;
    font-size: 18px;
    color: #fff;
    opacity: 1;
    position: relative;
    top: 2px;
    line-height: 27px;
}

#header-secondary-outer ul li a span.gap {
    padding-inline: 30px;
}

a#b1 {
    font-family: 'font1' !important;
    letter-spacing: -1px;
    font-size: 20px;
    line-height: 30px;
    background-image: var(--g);
    border-radius: 40px !important;
    padding-inline: 30px;
    padding-block: 12px;
}

#s1 a#b1 {
    margin-inline: auto;
    display: table;
}
#s1 .t1 h1 {
    color: #000;
}
#s1 .t1 p {
    opacity: 70%;
    color: #000;
    margin-inline: auto;
    width: 83%;
    padding-top: 10px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li  a span {
    font-family: font2 !important;
}
#s1 .m1 {
    position: absolute;
    left: -310px;
    top: 150px;
}

#s1 .m2 {
    position: absolute;
    top: 20px;
    left: 20px;
}

#s1 .m3 {
    position: absolute;
    top: 430px;
    left: 20px;
}

#s1 .m4 {
    margin-inline: auto;
    display: table;
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
}

#s1 .m6 {
    position: absolute;
    right: 20px;
    top: 255px;
}

#s1 .m5 {
    position: absolute;
    right: 20px;
    top: -24px;
}

#s1 .m7 {
    position: absolute;
    right: -310px;
    top: 150px;
}

#s1 {
    padding-block: 100px 540px !important;
}

#s2 {
    padding-block: 160px 50px !important;
}

#s2 .carousel-item {
    margin-inline: 20px;
    text-align: center;
}

#s2 .m1 {
    margin-inline: auto;
    width: 90%;
    transition: 0.9s;
    outline: 1px solid transparent;
    outline-offset: 9px;
    border-radius: 100%;
}

#s2 .carousel-item:hover .m1 {outline-color: var(--c);}

#s2 .t2 {
    padding-top: 10px;
}

#s2 .owl-stage {
    padding-block: 10px 0px;
}
#s3 {
    padding-block: 80px !important;
}

#s3 .tabbed ul {
    display: flex;
    justify-content: space-around;
    a;
    margin-bottom: 0px;
}

#s3 .tabbed ul li.active-tab a {
    color: #da0000;
}

#s3 .tabbed[data-style*="minimal"][data-color-scheme="accent-color"] > ul li a:after {background-color: #da0000;}

#s3 .tabbed ul li a {
    width: 220px;
    text-align: center;
    text-transform: uppercase;
}

#s3 .woocommerce .nectar-woo-flickity[data-controls*=arrows] .previous {
    left: -80px;
    opacity: 1;
}

#s3 .woocommerce .nectar-woo-flickity[data-controls*=arrows] .next {
    right: -80px;
}

#s3 button.flickity-button {
    position: absolute;
    top: 300px;
    opacity: 1 !important;
}

#s3 .nectar-woo-carousel-top {
    margin-block: -10px;
}

#s3 .flickity-cell li {
    background: #fff;
    border-radius: 0px;
    padding-inline: 10px;
    padding-block: 10px 80px;
/*     height: 439px !important; */
    transition: .65s;
}
#s3 span.price {
    display: none;
}
#s3 bdi {font-family: Cinzel !important;font-weight: 500;font-size: 26px;line-height: 35px;text-align: center;margin-inline: auto;display: table;}

#s3 h2.woocommerce-loop-product__title {
    color: #000;
    font-size: 20px;
    text-align: center;
}
#s3 .woocommerce-product-short-description {
    color: #4d4d4d;
    text-align: center;
    font-family: 'font4' !important;
    font-weight: 400;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 24px;
}
#s3 .woocommerce .product-wrap {
    overflow: visible;
}

#s3 .add_to_cart_button {
    transform: unset;
/*     position: absolute !important;
    top: 430px !important;
    bottom: unset; */
    left: 0;
    right: 0;
    margin-inline: auto;
    background-image: var(--g);
    border-radius: 0px;
    font-size: 18px;
    line-height: 28px;
    width: 100% !important;
    font-family: font2 !important;
    opacity: 0;
    transition: 0.9s;
}

#s3 .add_to_cart_button i {
    display: none;
}

#s3 .flickity-viewport {
    transition: .65s;
    height: 440px !important;
}
#s3 .flickity-cell:hover  li{
    height: 522px !important;
}
#s3 .flickity-cell:hover  .add_to_cart_button{
    opacity:1;
}
#s4 {
    padding-block: 80px !important;
}
#cp-sec .pp1 {
    scale: 1.2;
}
#cp-sec a#b1 {
    border: 2px solid #fff;
}
#s4 .t2 h6 {
    color: #fff;
    float: right;
    margin-top: -36px;
    font-weight: 100;
}

#s4 .t2 h4 {
    font-family: 'font4' !important;
    font-weight: 600;
    font-size: 17px;
    transition: 0.9s;
}

#s4 .vc_col-sm-3 {
    padding-inline: 5px;
}

#s4 a#b1 {
    position: absolute;
    right: 0px;
    padding-inline: 50px;
    background: #ffffff !important;
    color: #052249 !important;
}
.page-id-16 .container-wrap {
    min-height: 0px !important;
    padding: 0px !important;
}
#s4 .vc_col-sm-3:hover img {
    filter: brightness(0.5);
}

#s4 .vc_col-sm-3:last-child:hover h4,#s4 .vc_col-sm-3:last-child:hover h6 {
    color: #fff;
}

#s4 .t2 h6 {
    transition: 0.9s;
}

#s4 .vc_col-sm-3:last-child:hover h4 {
    transform: translate(106px, -130px);
    font-size: 24px;
}

#s4 .vc_col-sm-3:last-child:hover h6 {
    font-size: 40px;
    transform: translate(-140px, -170px);
}
#s5 {
    padding-block: 80px !important;
}

a#b2 {
    background: transparent !important;
    color: #bc0202;
    font-size: 18px;
    line-height: 28px;
    font-family: 'font2' !important;
    box-shadow: unset !important;
    margin-inline: auto;
    display: table;
    padding-right: 25px;
}

#s5 h4 strong {
    background: #11135e;
    color: #fff;
    padding: 16px 20px;
    border-radius: 100%;
    width: 62px;
    display: table;
    margin-inline: auto;
    text-align: center;
    font-size: 26px;
    margin-bottom: 30px;
}

#s5 .t2 h4 {
    letter-spacing: -1px;
    text-transform: unset;
    font-size: 25px;
}

#s5 .t2 p {
    color: #666666;
    font-size: 16px;
    padding-bottom: 0px;
}

#s5 .t2 {
    margin: 0;
}

#in3 .ic1:before {
    content: '';
    position: absolute;
    background-image: url(https://camilladesignsllc7075.live-website.com/wp-content/uploads/2025/08/Line.webp);
    background-size: contain;
    width: 45%;
    aspect-ratio: 1/1;
    background-repeat: no-repeat;
    right: -100px;
    top: 10px;
}

#in3 .vc_col-sm-4 {
    position: relative;
}

#in3 .ic2:before {
    content: '';
    position: absolute;
    background-image: url(https://camilladesignsllc7075.live-website.com/wp-content/uploads/2025/08/Line.png);
    background-size: contain;
    width: 45%;
    aspect-ratio: 1/1;
    background-repeat: no-repeat;
    right: -100px;
    top: 30px;
}
#s5 .t1 {
    padding-bottom: 50px;
}
.ss3 .flickity-cell li {
    border: 1px solid #ccc;
}

.ss3 .flickity-cell:hover li {
    border-color: var(--c);
    background: #fff;
    filter: drop-shadow(2px 4px 6px #ccc);
}
.ss3 .woocommerce .nectar-woo-flickity[data-controls*=arrows] .previous:before, .ss3 .woocommerce .nectar-woo-flickity[data-controls*=arrows] .next:before {
    background-color: #ba1717;
}

.ss3 .flickity-prev-next-button .arrow {
    fill: #ba1717;
}
#s6 {
    padding-block: 50px !important;
}

#s6 .t1 p {
    line-height: 40px;
    font-size: 20px;
    opacity: 0.88;
}

#s6 a#b1 {
    border: 2px solid #fff;
}

#s7 .img-with-aniamtion-wrap {
    display: none;
}

#s7 .t1 p {
    color: #fff;
    width: 42%;
    line-height: 36px;
}

#s7 {
    padding-block: 90px !important;
}

/* #s7 h2 {
    color: #000;
} */

#s7 a#b1 {
    padding-inline: 60px;
    background: #ffffff !important;
    color: #052249 !important;
}
#footer ul li {
    list-style: none;
}

#footer ul {
    margin: 0;
}

#footer h2 {
    font-size: 22px;
    font-family: font4 !important;
    letter-spacing: 0px;
    font-weight: bold;
}

#footer ul li a {
    line-height: 40px;
}

#footer {
    padding-block: 80px 20px !important;
}

#f1 {
    padding-bottom: 50px;
    border-bottom: 1px solid #474747;
}

#footer input[type=email] {
    background: #fff;
    color: #1f1f1f !important;
    padding-inline: 20px 70px !important;
}
#f2 input[type=submit] {
    position: absolute;
    right: 0px;
    padding-block: 12px;
    width: 70px;
    border-radius: 0px 4px 4px 0px !important;
    transform: unset !important;
}

#footer form.tnp-form {
    position: relative;
}

#footer form.tnp-form:before {
    content: '\f1d8';
    font-family: fontawesome !important;
    font-size: 25px;
    position: absolute;
    right: 23px;
    bottom: 9px;
    z-index: 9;
    pointer-events: none;
}
#copyright {
    padding-top: 20px;
    border-top: 1px solid #474747;
}

#f2 {
    padding-bottom: 30px;
    border-bottom: #474747;
}
#f1 .m4 i {
    margin-right: 10px;
    color: #f01615;
}

#f1 .m4 span {
    position: relative;
    left: 20px;
    top: -10px;
}
#s4 .inner_row {
  padding-top: 15px;
}
/* #top nav {
    top: 0px;
    position: relative;
} */
#top nav ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    color: #fff !important;
}
#footer input[type=email]::placeholder {
    color: #1a1a1a;
    opacity: 1;
}
body #page-header-bg h1 {
    color: #000;
    text-align: center;
}
#video .nectar-video-box {
    width: 90%;
    margin-inline: auto;
    border-radius: 20px;
}

#video img.attachment-full.size-full {
    border-radius: 20px;
}

#video .nectar-video-box .inner-wrap {
    border-radius: 20px;
}
#video .nectar-video-box .play_button_mouse_follow:before {
    background-color: #fff;
    z-index: -9;
}

#video .span_12.dark .nectar_video_lightbox path {
    fill: #000 !important;
}

#video {
    text-align: center;
}
.archive .page-header-bg-image:after, .nectar-recent-post-slide .nectar-recent-post-bg:after, .single [data-post-hs=default_minimal] .page-header-bg-image:after {
    background: unset;
}
#s3 .tabbed ul li a:hover {
	color: #da0000 !important;
}
#s1 .t1 p {
    line-height: 36px;
}

div#pop_sec p.gform_required_legend {
    display: none;
}
div#pop_sec input#gform_submit_button_1 {
    padding: 10px 30px;
    border-radius: 50px !important;
}
#privc-sec1 p a {
    color: #fff;
    text-decoration: underline;
}
#top nav ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 10px 20px 10px 20px;
    background: #8c0000;
    border-radius: 5px;
}
#top nav ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin-right: 10px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {

#s1 .m1 {
  left: -150px;
  transform-origin: left center;
  width: 18%;
}
	#pop-sec video.nectar-video-self-hosted {
    height: 400px !important;
}
#s1 .m2 {
  transform-origin: top center;
  width: 248px;
  left: 123px;
}
#s1 .m4 {
  width: 37%;
  top: 10px;
}
#s1 .m6 {
  width: 249px;
  right: 120px;
  top: 188px;
}
#s1 .m3 {
  width: 249px;
  left: 123px;
  top: 340px;
}
#s1 .m5 {
  width: 249px;
  right: 120px;
  top: -24px;
}
#s1 .m7 {
  transform-origin: right center;
  width: 18%;
  right: -150px;
  top: 62px;
}
#s2 {
  padding-block: 120px 50px !important;
}
#s1 {
  padding-block: 80px 430px !important;
}
#video img.img-with-animation.skip-lazy {
    width: 90%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
#s2 {
        padding-block: 150px 50px !important;
    }
#s1 .m1 {
  width: 16%;
  left: -70px;
  top: 130px;
}
#s1 .m7 {
  width: 16%;
  right: -70px;
  top: 40px;
}
#s1 .m2 {
  width: 220px;
  left: 175px;
}
#s1 .m3 {
  width: 221px;
  left: 174px;
  top: 300px;
}
	#pop-sec video.nectar-video-self-hosted {
    height: 370px !important;
}
#s1 .m4 {
  width: 33.5%;
  top: 0px;
}
#s1 .m5 {
  width: 221px;
  right: 171px;
}
#s1 .m6 {
  width: 220px;
  right: 172px;
  top: 160px;
}
#s1 {
  padding-block: 80px 350px !important;
}
#s3 .woocommerce .nectar-woo-flickity[data-controls*="arrows"] .next {
  right: -40px;
}
#s3 .woocommerce .nectar-woo-flickity[data-controls*="arrows"] .previous {
  left: -40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {

#s1 .m2 {
  left: 156px;
  top: 0px;
}
#s1 .m3 {
  top: 280px;
  left: 154px;
}
#s1 .m5 {
  top: -45px;
  right: 156px;
}
#s1 .m6 {
  top: 140px;
  right: 156px;
}
#s1 .m1 {
  top: 120px;
}
#s1 .m7 {
  top: 30px;
}
#s4 .vc_col-sm-3:last-child:hover h4 {
  transform: translate(90px, -130px);
}
#s4 .vc_col-sm-3:last-child:hover h6 {
  transform: translate(-128px, -170px);
}
#s5 .t2 p {
  font-size: 14px;
}
#s6 .t1 p {
  font-size: 18px;
}
#s7 {
  padding-block: 50px !important;
}
#s7 .t1 p {
  width: 47%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {

#s1 .t1 p {
  width: 90%;
}
	#top nav ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 14px !important;
}
html body p, html body em, html body a, html body button, html body input, html body label, html body legend, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li, html body input[type="submit"] {
  font-size: 17px;
}
	#pop-sec h2 {
    color: #fff;
    font-size: 35px;
}
	#pop-sec video.nectar-video-self-hosted {
    height: 320px !important;
}
#s1 .m2 {
  left: 130px;
}
#s1 .m3 {
  left: 130px;
}
#s1 .m4 {
  width: 36%;
}
#s1 .m5 {
  right: 130px;
}
#s1 .m6 {
  right: 130px;
}
#s4 .vc_col-sm-3:last-child:hover h6 {
  transform: translate(-119px, -150px);
}
#s4 .vc_col-sm-3:last-child:hover h4 {
  transform: translate(80px, -110px);
}
#s3 {
  padding-block: 80px 40px !important;
}
#s3 .tabbed ul li a {
    width: 190px;
}
#s1 .t1 p {
    line-height: 32px;
}
#s1 {
  padding-block: 50px 350px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
#s1 h1 {
  font-size: 45px;
  line-height: 55px;
  letter-spacing: -2.5px;
}
html body p, html body em, html body a, html body button, html body input, html body label, html body legend, html body .wpb_text_column li, html body .nectar-split-heading li, html body .nectar-fancy-ul li, html body input[type="submit"] {
  font-size: 15px;
  line-height: 25px;
}
a#b1 {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: -0.5px;
}

#s1 .m2 {
  width: 140px;
  left: 119px;
  top: 8px;
}
#s1 {
  padding-block: 150px 180px !important;
}
#s1 .m3 {
  top: 188px;
  width: 140px;
  left: 119px;
}
#s1 .m1,#s1 .m7 {
  width: 19%;
}
#s1 .m4 {
  width: 37%;
  top: -10px;
}
#s1 .m1 {
  top: 70px;
}
#s1 .m5 {
  width: 140px;
  top: -37px;
}
#s1 .m6 {
  width: 140px;
  top: 83px;
}
#s1 .m7 {
  top: -22px;
}
html body h2 {
  font-size: 35px;
  line-height: 45px;
  letter-spacing: -1.5px;
}
#s2 {
  padding-block: 150px 30px !important;
}
#s3 .add_to_cart_button {
  font-size: 15px;
  width: 90% !important;
  top: 370px !important;
}
#s3 .flickity-cell li {
  padding-block: 10px 30px;
}
#s3 .flickity-viewport {
  height: 469px !important;
  border-radius: 0px 0px 0px;
}
#s3 .flickity-cell li {
  height: 370px !important;
}
#s3 .flickity-cell:hover li {
  height: 450px !important;
}
#s3 button.flickity-button {
  top: 240px;
}
#s4 .t2 h4 {
  font-size: 12px;
  letter-spacing: 0px;
}
#s4 .t2 h6 {
  font-size: 12px;
  margin-top: -35px;
}
#s4 .vc_col-sm-3:last-child:hover h6 {
  font-size: 30px;
  transform: translate(-90px,-124px);
}
#s4 .vc_col-sm-3:last-child:hover h4 {
  font-size: 20px;
  transform: translate(58px, -95px);
}
#s4 {
  padding-block: 50px !important;
}
#s5 {
  padding-block: 50px !important;
}
#s5 h4 strong {
  margin-bottom: 11px;
}
#in3 .ic1::before {
  right: -68px;
}
#in3 .ic2::before {
  right: -80px;
}
#s3 .tabbed ul li a {
  width: 140px;
}
#s6 .t1 p {
  font-size: 14px;
  line-height: 26px;
}
#s7 .t1 p {
  width: 50%;
  line-height: 26px;
}
#s5 .t2 h4 {
    font-size: 20px;
}
#s3 .flickity-cell {
    padding-inline: 10px;
}
#s1 .t1 p {
    line-height: 28px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	body.woocommerce-page ul.products li.product {
    margin: 0 2% 2% 0 !important;
}
div#f1 img.n1 {
    width: 82%;
}
#s1 {
  padding-block: 80px 50px !important;
}
#s1 .m4 {
  position: relative;
  width: 50%;
  top: 0px;
}
#s1 .m2,#s1 .m3,#s1 .m5,#s1 .m6 {
  display: none;
  position: relative;
}
#s1 .m7 {
  position: relative;
  margin-left: auto;
  top: unset;
  margin-top: -370px;
  width: 27%;
}
#s1 .m1 {
  margin-right: auto;
  position: relative;
  width: 27%;
  margin-bottom: -350px;
  top: unset;
}
#s1 a#b1 {
  margin-bottom: 80px;
}
#s2 {
  padding-block: 50px !important;
}
#s3 .tabbed ul li a {
  width: 120px;
  font-size: 13px;
  padding-block: 10px;
}
#s3 .flickity-cell li {
  height: 550px !important;
}
#s3 .flickity-viewport {
  height: 570px !important;
}
#s3 .flickity-cell:hover li {
  height: 550px !important;
}
#s3 .add_to_cart_button {
  top: 460px !important;
  font-size: 18px !important;
  opacity: 1;
}
#s3 button.flickity-button {
  top: 280px;
}
#s3 .woocommerce .nectar-woo-flickity[data-controls*="arrows"] .next {
  right: -29px;
}
#s3 .woocommerce .nectar-woo-flickity[data-controls*="arrows"] .previous {
  left: -28px;
}
#s4 {
  text-align: center;
}
#s4 a#b1 {
  position: relative;
  left: 0;
  right: 0;
  margin-inline: auto;
  display: table;
}
#s4 .t2 h4 {
  font-size: 18px;
}
#s4 .t2 h6 {
  float: unset;
  margin-top: 0px;
  font-size: 18px;
}
#s4 .vc_col-sm-3:hover h4,#s4 .vc_col-sm-3:hover h6 {
  transform: unset !important;
}
#s4 .vc_col-sm-3:last-child:hover h4,#s4 .vc_col-sm-3:last-child:hover h6 {
  color: #000;
}
#s4 .t2 h6 {
  color: #666 !important;
}
#in3 .ic1::before,#in3 .ic2::before {
  display: none;
}
#s5 .t2 p {
  font-size: 18px;
  line-height: 28px;
}
#s6 {
  text-align: center;
}
#s7 {
  text-align: center;
}
#s7 .row-bg.viewport-desktop.using-image {
  background-position: left center !important;
}
#s7 .t1 p {
  width: auto;
}
#s7 .img-with-aniamtion-wrap {
  display: block;
  width: 70%;
  margin-inline: auto;
  margin-bottom: -140px;
}
#footer {
  z-index: 999;
  padding-top: 50px !important;
}
#f2 .img-with-aniamtion-wrap.right {
  text-align: center;
}
#s6 .m1 {
    scale: 1;
    margin-left: auto;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {

#s1 {
  padding-block: 60px 50px !important;
}
#s1 .m4 {
  position: relative;
  width: 80%;
  top: 0px;
}
#s1 .m2,#s1 .m3,#s1 .m5,#s1 .m6 {
  display: none;
  position: relative;
}
#s1 .m7 {
 display:none;
}
#s1 .m1 {
 display:none;
}
#s2 {
  padding-block: 50px !important;
}
#s3 .tabbed ul li a {
  width: 120px;
  font-size: 13px;
  padding-block: 10px;
}
#s3 .flickity-cell li {
  height: 620px !important;
}
#s3 .flickity-viewport {
  height: 630px !important;
}
#s3 .flickity-cell:hover li {
  height: 700px !important;
}
#s3 .add_to_cart_button {
  top: 530px !important;
  font-size: 18px !important;
  opacity: 1;
}
#s3 button.flickity-button {
  top: 280px;
}
#s3 .woocommerce .nectar-woo-flickity[data-controls*="arrows"] .next {
  right: -29px;
}
#s3 .woocommerce .nectar-woo-flickity[data-controls*="arrows"] .previous {
  left: -28px;
}
#s4 {
  text-align: center;
}
#s4 a#b1 {
  position: relative;
  left: 0;
  right: 0;
  margin-inline: auto;
  display: table;
}
#s4 .t2 h4 {
  font-size: 18px;
}
#s4 .t2 h6 {
  float: unset;
  margin-top: 0px;
  font-size: 18px;
}
#s4 .vc_col-sm-3:hover h4,#s4 .vc_col-sm-3:hover h6 {
  transform: unset !important;
}
#s4 .vc_col-sm-3:last-child:hover h4,#s4 .vc_col-sm-3:last-child:hover h6 {
  color: #000;
}
#s4 .t2 h6 {
  color: #666 !important;
}
#in3 .ic1::before,#in3 .ic2::before {
  display: none;
}
#s5 .t2 p {
  font-size: 18px;
  line-height: 28px;
}
#s6 {
  text-align: center;
}
#s7 {
  text-align: center;
}
#s7 .row-bg.viewport-desktop.using-image {
  background-position: left center !important;
}
#s7 .t1 p {
  width: auto;
}
#s7 .img-with-aniamtion-wrap {
  display: block;
  width: 70%;
  margin-inline: auto;
  margin-bottom: -90px;
  z-index: ;
}
#footer {
  z-index: 999;
  padding-top: 50px !important;
}
#f2 .img-with-aniamtion-wrap.right {
  text-align: center;
}
#s1 h1 {
  font-size: 21px;
  letter-spacing: 0px;
  line-height: 31px;
}
#s1 .m7 {
  right: -22px;
}
#s1 .m1 {
  left: -22px;
}
#s1 a#b1 {
  margin-bottom: 0px;
}
html body h2 {
  font-size: 30px !important;
  line-height: 40px !important;
}
#s3 .tabbed ul {
  justify-content: center;
  flex-wrap: wrap;
  gap: 0px 0px;
}
#s3 .tabbed ul a {
  width: auto !important;
}
#s3 .woocommerce .nectar-woo-flickity[data-controls*="arrows"] .next,#s3 .woocommerce .nectar-woo-flickity[data-controls*="arrows"] .previous {
  display: none;
}
#s5 .t1 {
  padding: 0;
}
#footer h2 {
  font-size: 20px !important;
  line-height: 30px !important;
}
#s4 .vc_col-sm-3 img {
  margin: auto;
}
body[data-header-format].material #header-secondary-outer {
  display: block;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	div#page-header-wrap .inner-wrap h1 {
    font-size: 32px;
}
#s3 .add_to_cart_button {
    top: 490px !important;
}

#s3 .flickity-viewport {
    height: 600px !important;
}
#s3 .flickity-cell:hover li {
  height: 580px !important;
}
#s3 .flickity-cell li {
  height: 580px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {
#s1 .m7 {
  margin-top: -370px;
}
#s1 .m1 {
  margin-bottom: -350px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}

@-moz-document url-prefix() {
#header-secondary-outer ul li a span {
    top: 0px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
}